This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 763189 - (GLUSTER-1457) volume add brick validation for export
volume add brick validation for export
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
All Linux
low Severity high
: ---
: ---
Assigned To: shishir gowda
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-27 09:06 EDT by shishir gowda
Modified: 2013-12-08 20:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description shishir gowda 2010-08-27 09:06:52 EDT
Add brick needs to check if the exports are not used in any other volumes and also check if the export actually exists
Comment 1 Vijay Bellur 2010-08-30 02:52:25 EDT
PATCH: http://patches.gluster.com/patch/4371 in master (Volume Add-brick validation for exports)

Note You need to log in before you can comment on or make changes to this bug.